Description: Fix FTBFS with g++-4.7
Bug-Debian: http://bugs.debian.org/667299
Author: Gilles Filippini <pini@debian.org>
Last-Update: 2012-04-07
Index: nted/dynarray.h
===================================================================
--- nted.orig/dynarray.h	2010-05-11 11:24:16.000000000 +0200
+++ nted/dynarray.h	2012-04-06 14:25:49.000000000 +0200
@@ -27,6 +27,7 @@
 
 #define DYN_ARRAY_H
 #include <gtk/gtk.h>
+#include <cstring>
 
 #define CHECK_SIZES
 
